.sidePanel {
    z-index:999999;
    position:fixed;
    top:-1px;
    bottom:-1px;
    padding:0;
    width:auto;
    background-color:#fff;
    -webkit-background-clip:padding-box;
    background-clip:padding-box;
    border:1px solid rgba(0, 0, 0, .15);
    -webkit-box-shadow:0 6px 12px rgba(0, 0, 0, .175);
    box-shadow:0 6px 12px rgba(0, 0, 0, .175);
	}

.sidePanel > .row > .col-xs-12, .sidePanel > .row > .col-sm-12, .sidePanel > .row > .col-md-12, .sidePanel > .row > .col-lg-12 {
    padding:0;
    position:absolute;
    bottom:0;
    top:0;
    overflow:auto;
	}

.sidePanel > .row {
    margin:0;
	}

.sidePanel {
    width:auto;
	}

.sidePanel.sidePanel-left {
    left:0;
	}

.sidePanel.sidePanel-right {
    right:0;
	}

.toggler {
    -webkit-background-clip:padding-box;
    background-clip:padding-box;
   /* border:1px solid rgba(0, 0, 0, .15);
    width:20px;
    height:48px;*/
    position:absolute;
    top:80px;
    cursor:pointer;
	}

.sidePanel-left > .toggler {
	width:50px;
	height:150px;
	overflow:hidden;
    -webkit-border-top-right-radius:4px;
    -webkit-border-bottom-right-radius:4px;
    -moz-border-radius-topright:4px;
    -moz-border-radius-bottomright:4px;
    border-top-right-radius:4px;
    border-bottom-right-radius:4px;
    border:none;
    -webkit-box-shadow:1px 0px 8px rgba(0, 0, 0, .175);
    box-shadow:1px 0px 8px rgba(0, 0, 0, .175);
    right:-50px;
	}

.sidePanel-left > .toggler > span {
	width:50px;
	height:150px;
	overflow:hidden;
    margin:0px 0px;
	text-indent:-10000px;
	}
	
.sidePanel-left > .toggler .glyphicon-chevron-left {
	top:0px;
	background:url(../images/panelCloseLeft.png) center center no-repeat;
	}
	
.sidePanel-left > .toggler .glyphicon-chevron-right {
	top:0px;
	background:url(../images/panelOpenLeft.png) center center no-repeat;
	}

.sidePanel-right > .toggler {
	width:50px;
	height:150px;
	overflow:hidden;
    -webkit-border-top-left-radius:4px;
    -webkit-border-bottom-left-radius:4px;
    -moz-border-radius-topleft:4px;
    -moz-border-radius-bottomleft:4px;
    border-top-left-radius:4px;
    border-bottom-left-radius:4px;
    border:none;
    -webkit-box-shadow:-1px 0px 8px rgba(0, 0, 0, .175);
    box-shadow:-1px 0px 8px rgba(0, 0, 0, .175);
    left:-50px;
	}

.sidePanel-right > .toggler > span {
	width:50px;
	height:150px;
	overflow:hidden;
    margin:0px 0px;
	text-indent:-10000px;
	}
	
.sidePanel-right > .toggler .glyphicon-chevron-left {
	top:0px;
	background:url(../images/panelOpen.png) center center no-repeat;
	}
	
.sidePanel-right > .toggler .glyphicon-chevron-right {
	top:0px;
	background:url(../images/panelClose.png) center center no-repeat;
	}

/*Native BootStrap Hack*/
.sidePanel .list-group-item:last-child, .sidePanel .list-group-item:first-child {
    border-radius:0;
	}

.sidePanel .list-group {
    margin-bottom:0;
	}

.sidePanel .list-group-item {
    border:1px solid #DDD;
    border-left:0;
    border-right:0;
    margin-bottom:0;
    margin-top:-1px;
	}

.list-group .collapse a {
    padding-left:25px;
	}

.list-group-item .glyphicon {
    margin-right:5px;
	}

/*@media (min-width:400px) {
    .sidePanel {
        width:80%;
    }

    .sidePanel.sidePanel-left {
        left:0;
        right:auto;
    }

    .sidePanel.sidePanel-right {
        right:0;
        left:auto;
    }
}

@media (min-width:528px) {
    .sidePanel {
        width:300px;
    }

    .sidePanel.sidePanel-left {
        left:0;
        right:auto;
    }

    .sidePanel.sidePanel-right {
        right:0;
        left:auto;
    }
}

@media (min-width:768px) {
    .sidePanel {
        width:230px;
    }

    .sidePanel.sidePanel-left {
        left:0;
        right:auto;
    }

    .sidePanel.sidePanel-right {
        right:0;
        left:auto;
    }
}

@media (min-width:992px) {
    .sidePanel {
        width:230px;
    }

    .sidePanel.sidePanel-left {
        left:0;
        right:auto;
    }

    .sidePanel.sidePanel-right {
        right:0;
        left:auto;
    }
}

@media (min-width:1200px) {
    .sidePanel {
        width:230px;
    }

    .sidePanel.sidePanel-left {
        left:0;
        right:auto;
    }

    .sidePanel.sidePanel-right {
        right:0;
        left:auto;
    }
}*/